Subject: cygwin, emacs, mozilla
From: "Thomas L Roche" <[email-masked]>
To: Chris Lott <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 24 Oct 2002 15:15:40 -0400

Chris Lott <[email-masked]> 10/24/2002 02:26 PM
> So, is there a significant advantage to running Emacs on Cygwin this
> way?

Yes, you get the availability of all (err, lots of :-) the tools that
emacs knows how to use and integrates well with, and a nicely-done
installer for same.

> I like the larger window and real-estate of the "windowed" version
> of Emacs, 

Not necessarily connected: you can resize your shell window with its
properties. See

http://www.emacswiki.org/cgi-bin/wiki.pl?CygwinizedEmacsHOWTO

> so in order to run the Cygwin version I would have to fire up X
> every time whereas the NT port just runs, correct?

To run the X version, correct. This can be scripted: see

http://www.emacswiki.org/cgi-bin/wiki.pl?CygwinizedEmacsHOWTO

> How well does Mozilla run on Cygwin

That I don't know, but Moz says you can build Moz with Cygwin: see

http://www.mozilla.org/build/win32.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/